<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@genesislcap/foundation-login](./foundation-login.md) &gt; [LoginConfig](./foundation-login.loginconfig.md) &gt; [versionInformation](./foundation-login.loginconfig.versioninformation.md)

## LoginConfig.versionInformation property

Display arbitrary version information.

**Signature:**

```typescript
versionInformation?: string;
```

## Remarks

Applications may choose to set this to display their Application release version on the login form.

## Example


```ts
versionInformation: 'Version 3.0.0',
```

